Product comparison · 2 network switches

TP-Link 5-Port 10/100/1000Mbps Desktop Network Switch vs TP-Link JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots

Add a product
  • 34specifications compared
  • 19differ
  • 15identical
  • 48known for one product only

Key differences

  • Switch type
    • 5-Port 10/100/1000Mbps Desktop Network Switch:Unmanaged
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • 5-Port 10/100/1000Mbps Desktop Network Switch:5
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:16
  • Gigabit Ethernet (copper) ports quantity
    • 5-Port 10/100/1000Mbps Desktop Network Switch:5
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:16
  • MAC address table
    • 5-Port 10/100/1000Mbps Desktop Network Switch:2000 entries
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:8000 entries
  • Supported data transfer rates
    • 5-Port 10/100/1000Mbps Desktop Network Switch:10/100/1000Mbps
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:10/100/1000 Mb/s
  • Switching capacity
    • 5-Port 10/100/1000Mbps Desktop Network Switch:10 Gbit/s
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:32 Gbit/s
  • Forwarding rate
    • 5-Port 10/100/1000Mbps Desktop Network Switch:7.4 Mpps
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:23.8 Mpps
  • Jumbo frames
    • 5-Port 10/100/1000Mbps Desktop Network Switch:16000
    • JetStream 16-Port Gigabit Smart Network Switch with 2 Combo SFP Slots:10000

Side by side

Differences highlightedShow differences only (on)
Comparison of TL-SG105, TL-SG2216
82 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers516
Gigabit Ethernet (copper) ports quantityDiffers516
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Half duplexKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceMulticast VLAN, Tagged VLAN, Voice VLAN
Number of VLANsKnown for oneUnknown — not stated by the source512
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Data transmission6 differ
MAC address tableDiffers2000 entries8000 entries
Supported data transfer ratesDiffers10/100/1000Mbps10/100/1000 Mb/s
Switching capacityDiffers10 Gbit/s32 Gbit/s
Forwarding rateDiffers7.4 Mpps23.8 Mpps
Jumbo framesDiffers1600010000
Packet buffer memoryDiffers1 MB4 MB
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Maximum data transfer rateKnown for one2 Gbit/sUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceSSH, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, GUI, CLI
Switching protocolsKnown for oneCSMA/CDUnknown — not stated by the source
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
LED indicatorsKnown for oneYesUnknown — not stated by the source
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
FanlessKnown for oneUnknown — not stated by the sourceYes
Minimum system requirementsKnown for oneUnknown — not stated by the sourceMicrosoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Power1 differ
Power sourceDiffersDCAC
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power supply includedKnown for oneYesUnknown — not stated by the source
Input currentKnown for one0.6 AUnknown — not stated by the source
Input voltageKnown for one9 VUnknown — not stated by the source
Power consumption (max)Known for one2.3 WUnknown — not stated by the source
Other featuresidentical
Cabling technologyKnown for oneUnknown — not stated by the source10BASE-T/100BASE-TX/1000Base-T
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Ethernet LANKnown for oneYesUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Wi-FiKnown for oneNoUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C32 - 104 °F
Heat dissipationKnown for one7.83 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers100 mm440 mm
DepthDiffers98 mm180 mm
HeightDiffers25 mm44 mm
Packaging data4 differ
Package widthDiffers125 mm528 mm
Package depthDiffers128 mm250 mm
Package heightDiffers92 mm80 mm
Package weightDiffers370 g2.6 kg
Package typeKnown for oneBoxUnknown — not stated by the source
Packaging contentidentical
Rack mount kitKnown for oneYesUnknown — not stated by the source
User guideKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons